@charset "utf-8";
/* page setting
--------------------------------------------------------- */
body { background: #D8D8D8; }.wind-bg { background: url(../_src/sc562b/h_Gradation05.jpg) repeat-y center top; }

#bk121 { background: url(../_src/sc207/Dot_07.gif) repeat; }#bk122 { background: url(../_src/sc197/Bias18.gif) repeat; }#bk124 { background: url(../_src/sc208/Stripe_10.gif) repeat; }#bk125 { background: url(../_src/sc510/Dot_20.gif) repeat; }#bk126 { background: url(../_src/sc701/Bias07.gif) repeat; }#bk128 { background: url(../_src/sc210/Stripe_11.gif) repeat; }#bk129 { background: url(../_src/sc211/Stripe_17.gif) repeat; }
